 .c_container_footer_color {
 	background-color: #f54753;
 	margin-top: -20px;
 	padding: 20px;
 	box-sizing: border box;
 }
.c_container_footer_color h2.c_title_basic, .c_container_footer_color h2.c_title_basic input {
	color: #ffffff;
	font-size: 1.938em;
	font-weight: 500;
	font-family: "museo-sans-condensed",sans-serif;	
	margin: 0 0 20px 0;	
}
.c_container_footer_color .c_content_basic .Normal {
	padding-bottom: 20px;
	color: #ffffff;
	font-size: 0.813em;
}
@media (max-width: 767px) {
	.c_container_footer_color {
 		margin-top: 0px;	
 	}
}